## linux-signed-intel-iot-realtime 5.15.0-1073.75

=== debian/ancillary/linux-generate-intel-iot-realtime/debian/changelog ===
linux-generate-intel-iot-realtime (5.15.0-1073.75) jammy; urgency=medium

  * Main version: 5.15.0-1073.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 07 Mar 2025 15:08:08 +0100

linux-generate-intel-iot-realtime (5.15.0-1072.74) jammy; urgency=medium

  * Main version: 5.15.0-1072.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 03 Mar 2025 11:36:56 +0100

linux-generate-intel-iot-realtime (5.15.0-1071.73) jammy; urgency=medium

  * Main version: 5.15.0-1071.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 30 Jan 2025 22:51:50 +0100

linux-generate-intel-iot-realtime (5.15.0-1070.72) jammy; urgency=medium

  * Main version: 5.15.0-1070.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Sun, 26 Jan 2025 23:13:21 +0100

linux-generate-intel-iot-realtime (5.15.0-1069.71) jammy; urgency=medium

  * Main version: 5.15.0-1069.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Jan 2025 14:36:25 +0100
