=== debian/changelog ===
linux-signed-intel-iot-realtime (5.15.0-1073.75) jammy; urgency=medium

  * Main version: 5.15.0-1073.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 07 Mar 2025 15:08:08 +0100

linux-signed-intel-iot-realtime (5.15.0-1072.74) jammy; urgency=medium

  * Main version: 5.15.0-1072.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 03 Mar 2025 11:36:56 +0100

linux-signed-intel-iot-realtime (5.15.0-1071.73) jammy; urgency=medium

  * Main version: 5.15.0-1071.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 30 Jan 2025 22:51:50 +0100

linux-signed-intel-iot-realtime (5.15.0-1070.72) jammy; urgency=medium

  * Main version: 5.15.0-1070.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Sun, 26 Jan 2025 23:13:21 +0100

linux-signed-intel-iot-realtime (5.15.0-1069.71) jammy; urgency=medium

  * Main version: 5.15.0-1069.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 20 Jan 2025 14:36:25 +0100

linux-signed-intel-iot-realtime (5.15.0-1068.70) jammy; urgency=medium

  * Main version: 5.15.0-1068.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 19 Dec 2024 10:15:57 +0100

linux-signed-intel-iot-realtime (5.15.0-1067.69) jammy; urgency=medium

  * Main version: 5.15.0-1067.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 12 Dec 2024 14:05:30 +0100

linux-signed-intel-iot-realtime (5.15.0-1066.68) jammy; urgency=medium

  * Main version: 5.15.0-1066.68

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 26 Nov 2024 10:35:45 +0100

linux-signed-intel-iot-realtime (5.15.0-1065.67) jammy; urgency=medium

  * Main version: 5.15.0-1065.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 21 Oct 2024 16:45:51 +0200

linux-signed-intel-iot-realtime (5.15.0-1064.66) jammy; urgency=medium

  * Main version: 5.15.0-1064.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 18:18:49 +0200

linux-signed-intel-iot-realtime (5.15.0-1063.65) jammy; urgency=medium

  * Main version: 5.15.0-1063.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 09:56:29 -0500

linux-signed-intel-iot-realtime (5.15.0-1062.64) jammy; urgency=medium

  * Main version: 5.15.0-1062.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 19 Aug 2024 18:05:18 +0200

linux-signed-intel-iot-realtime (5.15.0-1061.63) jammy; urgency=medium

  * Main version: 5.15.0-1061.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 09 Aug 2024 11:48:34 +0200

linux-signed-intel-iot-realtime (5.15.0-1060.62) jammy; urgency=medium

  * Main version: 5.15.0-1060.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 25 Jul 2024 14:48:34 +0200

linux-signed-intel-iot-realtime (5.15.0-1059.61) jammy; urgency=medium

  * Main version: 5.15.0-1059.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 15 Jul 2024 11:18:29 +0200

linux-signed-intel-iot-realtime (5.15.0-1058.60) jammy; urgency=medium

  * Main version: 5.15.0-1058.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 14:54:39 +0200

linux-signed-intel-iot-realtime (5.15.0-1057.59) jammy; urgency=medium

  * Main version: 5.15.0-1057.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Mon, 17 Jun 2024 22:28:57 +0200

linux-signed-intel-iot-realtime (5.15.0-1056.58) jammy; urgency=medium

  * Main version: 5.15.0-1056.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 21 May 2024 12:05:55 +0200

linux-signed-intel-iot-realtime (5.15.0-1055.57) jammy; urgency=medium

  * Main version: 5.15.0-1055.57

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 02 May 2024 13:18:04 +0200

linux-signed-intel-iot-realtime (5.15.0-1054.56) jammy; urgency=medium

  * Main version: 5.15.0-1054.56

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 11:41:29 +0200


