=== debian/control ===
Source: linux-signed-intel-iot-realtime
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 linux-image-unsigned-5.15.0-1073-intel-iot-realtime (= 5.15.0-1073.75) [amd64],
 linux-buildinfo-5.15.0-1073-intel-iot-realtime (= 5.15.0-1073.75) [amd64],
 ubuntu-core-initramfs [amd64] <pkg.linux-generate>,
 linux-generate-intel-iot-realtime (= 5.15.0-1073.75) <!pkg.linux-generate>,
 linux-modules-extra-5.15.0-1073-intel-iot-realtime (= 5.15.0-1073.75) [amd64]  <pkg.linux-generate>,
 sbsigntool [amd64],
 openssl,
Standards-Version: 3.9.4

Package: linux-image-5.15.0-1073-intel-iot-realtime
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-intel-iot-realtime (= 5.15.0-1073.75)
Description: Signed kernel image intel-iot-realtime
 A kernel image for intel-iot-realtime.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-uc-5.15.0-1073-intel-iot-realtime
Architecture: amd64
Depends: linux-modules-5.15.0-1073-intel-iot-realtime, linux-modules-extra-5.15.0-1073-intel-iot-realtime [amd64]
Built-Using: linux-intel-iot-realtime (= 5.15.0-1073.75)
Description: Signed kernel image intel-iot-realtime for Ubuntu Core
 A kernel image for intel-iot-realtime.  This version of it is signed with
 Canonical's signing key.

Package: linux-image-5.15.0-1073-intel-iot-realtime-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.15.0-1073-intel-iot-realtime-dbgsym
Description: Signed kernel image intel-iot-realtime
 A link to the debugging symbols for the intel-iot-realtime signed kernel.
